Package org.eclipse.birt.report.model.api

# Interface IBundleFactory

public interface IBundleFactory
Retrieves resources in the Eclipse bundle.

## Method Summary

Modifier and Type
Method
Description
`URL`
`getBundleResource(String bundleName, String resourceName)`
Returns the url of resource which is in corresponding bundle.

## Method Details

### getBundleResource

URL getBundleResource(String bundleName, String resourceName)
Returns the url of resource which is in corresponding bundle.

Parameters:
  `bundleName` - the Eclipse bundle name
  `resourceName` - the relative file name
Returns:
  the url of resource if found